Please update to Joomla 3.8.13 as soon as possible.
The security threats are all low, but it never hurts to use the most secure version of Joomla for peace of mind.

Fixes and improvement in Joomla version 3.8.13

  • Added additional CSRF hardening in com_installer actions in the backend
  • In case that an attacker gets access to the mail account of an user who can approve admin verifications in the registration process he can activate himself.
  • Inadequate checks on the tags search fields can lead to an access level violation.
  • Joomla’s com_joomlaupdate allows the execution of arbitrary code. The default ACL config enabled access of Administrator-level users to access com_joomlaupdate and trigger a code execution.
  • Inadequate checks in com_contact could allowed mail submission in disabled forms.

SSL Secure Connection